spring:
  ldap:
    embedded:
      port: 8389
      base-dn: dc=springframework,dc=org
      ldif: classpath:ldap-test-users.ldif
      validation:
        enabled: false
    urls: ldap://localhost:8389
    base: O=EMSD,dc=springframework,dc=org
emsd:
  webservice: 
    required: false
    urls: http://10.16.147.103/ldapwebserv/ldapwebserv.asmx/SearchEmployee